function amina_skin(skin, type, skin_id, css_id, set_id) {
	if(css_id) {
		$.get(amina_url+"/admin.form.set.php?bo_table="+bo_table+"&mode=css&type="+type+"&skin_id="+skin_id+"&css_id="+css_id+"&skin="+skin, function (data) {
			$("#"+css_id).html(data);
		});
	}

	if(set_id) {
		$.get(amina_url+"/admin.form.set.php?bo_table="+bo_table+"&mode=set&&type="+type+"&skin_id="+skin_id+"&set_id="+set_id+"&skin="+skin, function (data) {
			$("#"+set_id).html(data);
		});
	}
}

function amina_load(css_id, set_id) {
	if(css_id) {
		$("#"+css_id+"_css").html($("#"+css_id+"_css_default").val());
	}
	if(set_id) {
		$("#"+set_id+"_set").html($("#"+set_id+"_set_default").val());
	}
}

function amina_show(id) {
	var mode=document.getElementById(id).style.display;
	if (mode=='block') { 
		document.getElementById(id).style.display='none';
	} else {
		document.getElementById(id).style.display='block';
	}
}

function amina_href(href) {
	document.location.href = encodeURI(href);
}

function amina_del(href) {
    if(confirm("한번 삭제한 자료는 복구할 방법이 없습니다.\n\n정말 삭제하시겠습니까?")) {
        document.location.href = encodeURI(href);
    }
}

function amina_win(href) {
    var new_win = window.open(href, "WIN", "left=100, top=100, width=400, height=500, scrollbars=0");
	new_win.focus();
}